Subject: Re: [PATCH v3 00/15] Introduce new `git replay` command

From: Junio C Hamano <[email-masked]>
Date: Sat, 03 Jun 2023 10:42:27 +0900

Christian Couder <[email-masked]> writes:

> # Changes between v2 and v3
>
> Thanks to Elijah and Junio for their suggestions on the previous
> version! The very few and minor changes compared to v2 are:
>
> * The patch series was rebased onto master at v2.41.0.

It is good to say this than not to say it, but without "in order to
..." it does not help very much.  I was hoping "by rebasing, we can
avoid unnecessary conflicts with what happened in the upstream in
the meantime, namely, modify-remove conflict of X is now gone" or
something like that.